GearmanWorker::addFunction
GearmanWorker::addServer
GearmanWorker
PHP Manual

# GearmanWorker::addOptions

(PECL gearman >= 0.6.0)

GearmanWorker::addOptions — Add worker options

### 説明

public bool GearmanWorker::addOptions ( int `$option` )

Adds one or more options to the options previously set.

### パラメータ

`option`

  The options to be added

### 返り値

Always returns `TRUE`.

### 参考

- GearmanWorker::options - Get worker options
- GearmanClient::setOptions - Set client options
- GearmanClient::removeOptions - Remove client options

GearmanWorker::addFunction
GearmanWorker::addServer
GearmanWorker
PHP Manual